# Generated by Django 2.2.6 on 2019-10-19 13:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0005_auto_20191019_1956'),
    ]

    operations = [
        migrations.AlterField(
            model_name='participant',
            name='Fresh_Graduate',
            field=models.BooleanField(default=False),
        ),
        migrations.AlterField(
            model_name='participant',
            name='High_School_Student',
            field=models.BooleanField(default=False),
        ),
        migrations.AlterField(
            model_name='participant',
            name='Other',
            field=models.BooleanField(default=False),
        ),
        migrations.AlterField(
            model_name='participant',
            name='Undergraduate_Student',
            field=models.BooleanField(default=False),
        ),
    ]
